@import url("/fonts/ubuntu.css");
@import url("/fonts/stylesheet.css");



/*
_______________________________
Provide higher res assets for iPhone 4 - preset code from cssgrid.net */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

	/* An example of how to override an image with one twice the size for iPhone 4. Specify the original pixel size with background-size.
	.download {
	background: url(../img/downarrow@2x.png) no-repeat;
	background-size: 27px 28px;
	}
	*/

}

/*
_______________________________
Desktop version layout - place your custom code here */


::selection{background:#f5c200;color:#231f20;text-shadow:none}

body {
	background-color: #e6e6e6;
	font-family: UbuntuRegular;
}

h1, h2, h3, h4, h5
{
    font-style: normal;
    font-weight: normal;
    font-family: UbuntuBold;
}

h5.paragraph { text-align: center; color: #1b4890; font-size: 1.5em; }


.paddingBox
{
    padding: 20px;
}

.header {
	padding: 20px;
}

.header h1 {
    font-style: normal;
	font-weight: normal;
	margin-bottom: 0px;
	margin-top: 20px;
	text-transform: uppercase;
	color: #dd0000;
	font-family: OpenSansCondensedBold;
	font-size: 3em;
}

.header h2 {
	text-transform: uppercase;
	font-style: normal;
	font-weight: normal;
	font-size: 1.4em;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: UbuntuMedium;
	color: #999999;
}

#embleme {
	margin-right: 10px;
	float: left;
	z-index: 0;
}

ul.siteNav{height: 56px; margin-left: 0; margin-bottom: 0px; margin-right: 0; margin-top: 5px; position: static;left:0;bottom:-10px;padding:0;overflow:hidden}

ul.siteNav li{list-style-type: none; float: left; margin:0 20px 0 0}
ul.siteNav li.lastTab{margin:0}
ul.siteNav li a{padding-left: 0; padding-bottom: 10px; padding-right: 0; padding-top: 0; color: #004faa; text-decoration: none; display:inline-block;font-size: 22px;font-family: UbuntuCondensedRegular;text-transform:uppercase;letter-spacing:1px;}
ul.siteNav li a:hover,ul.siteNav li a:focus,ul.siteNav li a:active,ul.siteNav li.activeTab a,ul.siteNav:hover li.activeTab a:hover{border-bottom-color: #004faa; border-bottom-width: 10px; border-bottom-style: solid; background:transparent 0 bottom;text-decoration:none}
ul.siteNav:hover li.activeTab a{ border-bottom-width: 0px; border-bottom-style: none; background:0}

strong
{
	font-weight: normal;
	font-family: UbuntuBold;
}


small {
	font-size: 0.8em;
}

a {
	color: #004080;
}

a:visited {
	color: #c10101;
}

.row {
	border-right-color: #cccccc;
	border-left-color: #cccccc;
	border-right-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-left-width: 1px;
	background-color: white;
}
.footer {
	font-size: 0.8em;
	font-family: UbuntuMedium;
	color: white;
	background-color: #004080;
}

.footer a {
	color: #fed309;
}

.newsItem
{
	padding-left: 20px;
	padding-right:20px;
}

.newsItem h2
{
    font-size: 1.5em;
}

.newsItem h3
{
    font-size: 1em;
}

td
{
    border-bottom: 1px solid rgba(0,0,0,0.2);
    padding: 3px;
}

tr:hover
{
    background-color: rgba(242,202,39,0.83);
}

th
{
    font-family: 'UbuntuBold';
}
/*
_______________________________
Mobile version - preset code from cssgrid.net */

@media handheld, only screen and (max-width: 767px) {
	.examplecontainer {}
	body {}
    .header {text-align: center;}
	.header h1 {margin-top: 0px; font-size: 1.5em;}
	#embleme
	{
        margin-bottom: 0px;
        float: none;
        z-index: 0;
	}
	ul.siteNav li a{ font-size: 1em; margin-left: 0; margin-bottom: 0px; margin-right: 0; position: static;left:0;bottom:-10px;padding:0;overflow:hidden}
	strong{ font-family: UbuntuBold; font-style: normal; font-weight: normal; }
	.paddingBox
	{
        padding: 0px;
    }
}
	
